msgid ""
msgstr ""
"Project-Id-Version: Evolution 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-11-21 23:46+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_attr__;esc_attr_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../comments.php:4
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:19
msgid "0 Comments"
msgstr ""

#: ../comments.php:19
msgid "1 Comment"
msgstr ""

#: ../comments.php:19
msgid "Comments"
msgstr ""

#: ../comments.php:43
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:61
#: ../page-contact.php:109
#: ../page-search.php:56
msgid "Submit"
msgstr ""

#: ../comments.php:61
msgid "Leave a Comment"
msgstr ""

#: ../comments.php:61
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../footer.php:23
msgid "Designed by "
msgstr ""

#: ../footer.php:23
msgid "Powered by "
msgstr ""

#: ../header.php:61
msgid "Home"
msgstr ""

#: ../header.php:71
msgid "Navigation"
msgstr ""

#: ../header.php:75
msgid "Search this site..."
msgstr ""

#: ../home.php:18
msgid "Recent Work"
msgstr ""

#: ../home.php:66
msgid "More About Our Company"
msgstr ""

#: ../home.php:68
#: ../home.php:108
msgid "Read More"
msgstr ""

#: ../home.php:75
msgid "Recent Blog Posts"
msgstr ""

#: ../loop-page.php:25
#: ../loop-single.php:26
#: ../page-search.php:28
#: ../page-sitemap.php:22
msgid "Pages"
msgstr ""

#: ../loop-page.php:26
#: ../loop-single.php:27
msgid "Edit this page"
msgstr ""

#: ../page-blog.php:40
msgid "Posted"
msgstr ""

#: ../page-blog.php:40
msgid "by"
msgstr ""

#: ../page-blog.php:40
msgid "on"
msgstr ""

#: ../page-blog.php:40
msgid "in"
msgstr ""

#: ../page-blog.php:40
msgid "0 comments"
msgstr ""

#: ../page-blog.php:40
msgid "1 comment"
msgstr ""

#: ../page-blog.php:40
msgid "comments"
msgstr ""

#: ../page-blog.php:60
msgid "read more"
msgstr ""

#: ../page-contact.php:19
msgid "Make sure you entered the captcha. "
msgstr ""

#: ../page-contact.php:23
msgid "You entered the wrong number in captcha. "
msgstr ""

#: ../page-contact.php:32
msgid "Make sure you fill all fields. "
msgstr ""

#: ../page-contact.php:37
msgid "Invalid Email. "
msgstr ""

#: ../page-contact.php:58
msgid "Thanks for contacting us"
msgstr ""

#: ../page-contact.php:77
msgid "Name"
msgstr ""

#: ../page-contact.php:81
msgid "Email Address"
msgstr ""

#: ../page-contact.php:85
msgid "Subject"
msgstr ""

#: ../page-contact.php:92
msgid "Captcha: "
msgstr ""

#: ../page-contact.php:108
msgid "Reset"
msgstr ""

#: ../page-gallery.php:45
#: ../page-template-portfolio.php:92
msgid "Zoom in"
msgstr ""

#: ../page-gallery.php:46
#: ../page-template-portfolio.php:93
msgid "Read more"
msgstr ""

#: ../page-login.php:24
msgid "Username"
msgstr ""

#: ../page-login.php:25
msgid "Password"
msgstr ""

#: ../page-login.php:29
msgid "Not a member?"
msgstr ""

#: ../page-login.php:29
msgid "Register today!"
msgstr ""

#: ../page-search.php:22
msgid "search this website"
msgstr ""

#: ../page-search.php:25
msgid "search this site..."
msgstr ""

#: ../page-search.php:27
msgid "Posts"
msgstr ""

#: ../page-search.php:31
msgid "Select a month"
msgstr ""

#: ../page-sitemap.php:27
msgid "Categories"
msgstr ""

#: ../page-sitemap.php:32
msgid "Tags"
msgstr ""

#: ../page-sitemap.php:48
msgid "Authors"
msgstr ""

#: ../includes/breadcrumbs.php:7
msgid "Posts Tagged "
msgstr ""

#: ../includes/breadcrumbs.php:9
#: ../includes/breadcrumbs.php:11
#: ../includes/breadcrumbs.php:13
msgid "Posts made in"
msgstr ""

#: ../includes/breadcrumbs.php:15
msgid "Search results for"
msgstr ""

#: ../includes/breadcrumbs.php:47
msgid "Posts by "
msgstr ""

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/no-results.php:3
msgid "No Results Found"
msgstr ""

#: ../includes/no-results.php:4
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../includes/functions/comments.php:18
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:22
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/comments.php:28
msgid "Reply"
msgstr ""

